Bug 68271 - New port: CDR_Read (supersedes PR ports/67977)
Summary: New port: CDR_Read (supersedes PR ports/67977)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-06-24 11:40 UTC by Konstantin Reznichenko
Modified: 2004-06-30 12:47 UTC (History)
0 users

See Also:


Attachments
file.shar (2.02 KB, text/plain)
2004-06-24 11:40 UTC, Konstantin Reznichenko
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Konstantin Reznichenko 2004-06-24 11:40:22 UTC
This program is intented for reading of the call detail records from
PBX and putting them in common text file or in different files on day-by-day
or  month-by-month basis. In case day-by-day or month-by-month  basis the
support  of  specific PBX is required.
Now  the  following  PBXs  are supported:
Definity, Merlin, Panasonic KX-TD816/TD1232/TA308/TA616/TA624 (and others
with similar SMDR format), Meridian, GHX-616/36/46.
Comment 1 Volker Stolz freebsd_committer 2004-06-30 12:45:43 UTC
State Changed
From-To: open->closed

New port added, thanks! 

Please take care with future submissions: Again, the whitespacing 
in the contained Makefile was broken. Also, I changed the 
PORTVERSION to 1.09 like the source claims -- this means you should 
take extra care because of the leading zero on updating. Use 
pkg_version -t to check that your new version will be indeed "newer" 
than the previous one.